img/favicon.png filter=lfs diff=lfs merge=lfs -text
img/werks.png filter=lfs diff=lfs merge=lfs -text
img/atx/before.jpg filter=lfs diff=lfs merge=lfs -text
img/atx/finished.jpg filter=lfs diff=lfs merge=lfs -text
img/atx/fio.jpg filter=lfs diff=lfs merge=lfs -text
img/atx/hddfinal.jpg filter=lfs diff=lfs merge=lfs -text
img/atx/hdd.jpg filter=lfs diff=lfs merge=lfs -text
img/atx/mbtest.jpg filter=lfs diff=lfs merge=lfs -text
img/atx/psutest.jpg filter=lfs diff=lfs merge=lfs -text
img/atx/rack.jpg filter=lfs diff=lfs merge=lfs -text
img/desktop/dwm-pop.png filter=lfs diff=lfs merge=lfs -text
*.jpg filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
